﻿body {
	background-color: #000000;
	color: #ffffff;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#content {
	width: 100%;
}

#altContent {
	width: 1280px;
	height: 682px;
	margin: 0 auto;
}

#banners {
	width: 100%;
	height: 69px;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
}

#banner {
	width: 1110px;
	margin: 0 auto;
}

#banner img{
	margin: 11px 5px 10px 5px;
	border: 0;
}

a {
	outline:none
}